"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.configGet = configGet;
const lodash_kebabcase_1 = __importDefault(require("lodash.kebabcase"));
function configGet(opts, key) {
    const config = opts.rawConfig[(0, lodash_kebabcase_1.default)(key)];
    return Array.isArray(config) ? config.join(',') : String(config);
}
//# sourceMappingURL=configGet.js.map